<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="iwek">YT2EXiQrz00XVRObAiv2WH8sMuBdxKTjtm/mh0m7PoQ=</string>
    <string name="in_beta">MIGHAgEAMBMGByqGSM49AgEGCCqGSM49AwEHBG0wawIBAQQgTdb033OYrgYxeYBVHYQD04aUDDEvaWtlXMZQieHH3A6hRANCAARc/3Hu/BMVeFS32xvkvAonCljwuKYwTYeHj2bSKNXB6HdWGLqa/tVq64HVZqM1+w73Giwmt1WrPTvstZmyDDqK</string>
    <string name="out_beta">MFkwEwYHKoZIzj0CAQYIKoZIzj0DAQcDQgAEXP9x7vwTFXhUt9sb5LwKJwpY8LimME2Hh49m0ijVweh3Vhi6mv7VauuB1WajNfsO9xosJrdVqz077LWZsgw6ig==</string>
    <int name="version" value="10" />
</map>
